.modal-title
{
	font-size: 20px;
}

html, body
{
	background-color: #ffffff;
	font-family: Arial, Verdana, Helvetica, Arial;
	font-size: 17px;
	font-weight: 400;
}

.wrapper-outer
{
	border-left: none;
}

h1:not(.page-top-header):not(.fl-panel-header):not(.modal-title)
{
	font-size: 35px;
	font-weight: 400;
}

h2.fields-sub-header
{
	font-size: 27px;
	font-weight: 400;
}

h2.fields-sub-header > div.fields-sub-header-info
{
	font-family: Arial, Verdana, Helvetica, Arial;
	font-size: 17px;
	font-weight: 400;
}

h2:not(.special-h2-header):not(.fields-sub-header):not(.list-item-header)
{
	font-size: 20px;
	font-weight: 700;
}

a:not(.special-link),span.as.anchor
{
	text-decoration: underline;
}

a:not(.special-link):hover,span.as.anchor:hover
{
	color: #0c6b71;
}

a:not(.special-link).active,a:not(.special-link):active,a:not(.special-link).focus,a:not(.special-link):focus,span.as.anchor:not(.special-link).active,span.as.anchor:not(.special-link):active,span.as.anchor:not(.special-link).focus,span.as.anchor:not(.special-link):focus
{
	text-decoration: underline;
}

.wrapper-inner-header > div:first-of-type
{
	display: block;
	width: 100%;
	padding: 0;
}

.wrapper-inner-header > div:first-of-type > h1
{
	display: none;
}

.wrapper-inner-header > div:first-of-type > a, .wrapper-inner-header > div:first-of-type > img
{
	display: block;
}

.wrapper-inner-header > div:last-of-type
{
	display: none;
}

.checkbox label
{
	font-weight: 400;
}

.standard-button
{
	background-color: #006e73;
}

.standard-button:not(:disabled):hover,.standard-button:not(:disabled).active,.standard-button:not(:disabled):active,.standard-button:not(:disabled).focus,.standard-button:not(:disabled):focus
{
	background-color: #09595c;
}

ul.category-header > li
{
	background-color: #09595c;
}

ul.category-header > li > div h2
{
	font-size: 17px;
	font-weight: 500;
}

ul.category-item > li
{
	background-color: #e7ebe4;
}

ul.category-item > li:hover:not(.without-collapse-expand)
{
	background-color: #ffffff;
}

ul.category-item > li > a,ul.category-item > li.empty-category > div,ul.category-item > li > a h2
{
	font-size: 17px;
	font-weight: 400;
}

.right-menu-content
{
	background-color: #e7ebe4;
}

.menu-box-anchor-outer
{
	background-color: #006e73;
}

.menu-button:hover
{
	color: #006e73;
}

.menu-button.active,.menu-button:active,.menu-button.focus,.menu-button:focus
{
	color: #006e73;
}

@media (min-width: 1200px)
{
	.wrapper-outer
	{
		width: 1132px;
	}
}

